Connect with us

News

Cisco corregge la vulnerabilità critica nel Virtual Service Container per IOS XE

Redazione

Pubblicato

il

Cisco ha pubblicato un aggiornamento di sicurezza per correggere una vulnerabilità critica nel contenitore di servizi virtuali per il sistema operativo Cisco IOS XE.

La vulnerabilità influisce sui seguenti prodotti:

  • Router di servizi integrati Cisco serie 4000
  • Router Cisco ASR 1000 Series Aggregation Services
  • Router Cisco Cloud Services serie 1000V
  • Router virtuale Cisco Integrated Services

Per proteggere ulteriormente i clienti, Cisco ha rilasciato una versione potenziata del software IOS XE che impedisce l’installazione o l’attivazione di un dispositivo contenitore vulnerabile.

Facebook Comment

In Edicola


238 – Dal 15 Novembre 2019!

Forum

Facebook

Trending

IN EDICOLA